Subject: bug#36697: 27.0.50; gnus: some articles with score 0 are killed

From: Sam Steingold <[email-masked]>
Date: Mon, 20 Jul 2020 19:11:23 -0400

> * Lars Ingebrigtsen <[email-masked]> [2020-07-19 17:40:53 +0200]:
>
> Lars Ingebrigtsen <[email-masked]> writes:
>
>> Sam Steingold <[email-masked]> writes:
>>
>>> and after restarting emacs the problem is gone.
>>
>> So this is an intermittent problem?  Have you been able to determine
>> what makes it happen?
>
> More information was requested, but no response was given within a few
> months, so I'm closing this bug report.  If the problem still exists,
> please respond to this email and we'll reopen the bug report.

The problem is still there as reported originally.
I am at a loss as to how to debug it - I looked at the scoring code and
could not figure out what is going on there. Sorry.

If you tell me something like "function foo should return A in your
case, figure out why it returns B", I am more than willing to debug.

-- 
Sam Steingold (http://sds.podval.org/) on darwin Ns 10.3.1894
http://childpsy.net http://calmchildstories.com http://steingoldpsychology.com
https://ffii.org https://iris.org.il https://memri.org
I'm a Lisp variable -- bind me!